body {
	background: #5A7084 url('images/column_bg_002b.jpg') repeat-y top left;
	margin: 0px; padding: 0px;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	text-align: left;
	outline: none;
	}
	
	h1, h2, h3, h4 {color: #780000; font-weight: bold;}
	h1 {font-size: 18px; margin-top: 0px; letter-spacing: 2px;}
	h2 {font-size: 16px;}
	h3 {font-size: 15px; color: #970000;}
	h4 {font-size: 14px; color: #970000;} 

		h1.hide_header {display: none;}
		h2.hide_header {display: none;}

	a {
		color: #3B5E86;
		font-family: verdana, sans-serif; 
		font-weight: bold;
		font-size: 11px;
		text-decoration: none;
		outline: none;
		}
	a:hover {color: #FFF; background: #3B5E86;}

	a img {border: 0 none;}

ul {color: #282B33;}
b, strong {color: #25303D;}
ul {
	/* list-style-image: url('images/dot.gif'); */
	}
li {margin-bottom: 10px;}

p {margin-left: 10px;}

/* ============================================================= */

#table_layout {background: url('images/column_bg_002c.jpg') repeat-y top left; font-size: 12px;}

#td_banner {background: #5A7482 url('images/banner_001.jpg') no-repeat top left; height: 159px;}

#td_column {width: 170px; vertical-align: top; background: url('images/column_footer_001.jpg') no-repeat bottom left;}

#menu a img {
	border: 0px; 
	width: 170px; 
	filter:alpha(opacity=100);
	-moz-opacity:0.999999; 
	opacity:0.999999; 
	-khtml-opacity:0.999999;
	}
	
	#menu a.here img {
	border: 0px; width: 170px; 
	filter:alpha(opacity=40);
	-moz-opacity:0.4; 
	opacity:0.4; 
	-khtml-opacity:0.4;
	}
		
	#menu a:hover img {
		filter:alpha(opacity=0); 
		-moz-opacity:0.0; 
		opacity:0.0; 
		-khtml-opacity:0.0;}
		
		#menu a:hover {background: transparent;}
		
		#menu td {background-repeat: no-repeat;}
		
		#menu td.home 			{background: url('images/menu_home_down.jpg');}
		#menu td.profile 		{background: url('images/menu_profile_down.jpg');}
		#menu td.publications 	{background: url('images/menu_publications_down.jpg');}	
		#menu td.paulontrial 	{background: url('images/menu_paulot_down.jpg');}
		#menu td.jesusfeud	 	{background: url('images/menu_jesusfeud_down.jpg');}
		#menu td.newnew		 	{background: url('images/menu_newnew_down.jpg');}
		#menu td.notes		 	{background: url('images/menu_notes_down.jpg');}
		#menu td.rreading		{background: url('images/menu_rreading_down.jpg');}
		#menu td.photoalbum		{background: url('images/menu_photoalbum_down.jpg');}
		#menu td.courses 		{background: url('images/menu_courses_down.jpg');}
		#menu td.coursetrip 	{background: url('images/menu_course_trip_down.jpg');}
		#menu td.resources 		{background: url('images/menu_resources_down.jpg');}
		#menu td.blog			{background: url('images/menu_blog_down.jpg');}
		#menu td.contact 		{background: url('images/menu_contact_down.jpg');}


#book-highlight {text-align: center; padding: 19px 19px 9px 19px; margin-top: 10px; background: #970000;}
#book-highlight h1 {color: #FFF; margin-top: 10px;} 
#book-highlight a {color: #FFF;}


#td_content {
	background: #FFF;
	padding: 0px;
	width: 100%;
	}

#content {
	color: #282B33;
	letter-spacing: 1px;
	line-height: 21px;
	min-height: 590px;
	}

	/* Shaded borders around #content div
	======================================= */
	#content_container2 {background: url('images/corner_bottomleft.gif') no-repeat left bottom;}
	#content_container3 {background: url('images/corner_topright.gif') no-repeat right top;}
	#content_container1 {background: url('images/corner_topleft.gif') no-repeat left top;}
	#content_container4 {background: url('images/corner_bottomright.gif') no-repeat right bottom; 
		padding: 50px}

div.photo_right, div.photo_left {float: right; width: 252px; background: #C8C9CE; padding: 6px; margin: 0px 0px 10px 14px; text-align: center;}
div.photo_left {float: left; margin: 0 14px 10px 0;} 
	div.photo_right img, div.photo_left img {border: 1px solid #EEEDE5;}

#td_footer {padding: 18px 58px 18px 23px; color: #B50000; font-size: 11px; letter-spacing: 2px;
	background: url('images/cube_little_001b.gif') no-repeat center right;
	}
#td_footer a {font-weight: normal; color: #fff; text-decoration: none; letter-spacing: 1px; font-size: 11px; white-space: nowrap;}
#td_footer a:hover {color: #A9BFDA; background: none;}

#copyright {padding-top: 5px; color: #898A92; font-size: 10px; white-space: nowrap;}




/* NOTES LISTS
=================================== */
ul.noteslist {list-style-type: none;}
.noteslist h2 {font-size: 14px; margin: 0;}
.noteslist li {padding-bottom: 14px;}


	
/* COPYRIGHT (C) EWART MEDIA 2006 ALL RIGHTS RESERVED - WWW.EWARTMEDIA.COM */